package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

public class TaskBean implements Serializable {

    private int imageSrc;
    private String title;
    private String  progressStr;
    private String btnStr;
    private int type;

    public TaskBean(int imageSrc, String title, String progressStr, String btnStr, int type) {
        this.imageSrc = imageSrc;
        this.title = title;
        this.progressStr = progressStr;
        this.btnStr = btnStr;
        this.type = type;
    }

    public int getImageSrc() {
        return imageSrc;
    }

    public void setImageSrc(int imageSrc) {
        this.imageSrc = imageSrc;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getProgressStr() {
        return progressStr;
    }

    public void setProgressStr(String progressStr) {
        this.progressStr = progressStr;
    }

    public String getBtnStr() {
        return btnStr;
    }

    public void setBtnStr(String btnStr) {
        this.btnStr = btnStr;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
